#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-retrie-plugin-1.0.1.0-5y8CoAmhFGr8DodTjwD9Vz
key:                  hls-retrie-plugin-1.0.1.0-5y8CoAmhFGr8DodTjwD9Vz
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
category:             Development
abi:                  0c1d8c9eeb73f0870320d5d92db37811
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-retrie-plugin-1.0.1.0
hs-libraries:         HShls-retrie-plugin-1.0.1.0-5y8CoAmhFGr8DodTjwD9Vz
depends:
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.9-IcqPRc3tlcv73Ao9edr4fI ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.0.3-8kpSynMGpWP7N8ikIMqQJg
    hashable-1.3.2.0-GcuYQ7tqoHiC8dylGWZgv9
    hls-plugin-api-1.1.0.2-CwnOJUgIsocG5Ee8QCiYGh
    lsp-1.2.0.0-IWhyrgfsfQC2rqwsD2GitP
    lsp-types-1.2.0.0-5aUdub8d8uA3TNW6Pfx0bh
    retrie-1.0.0.0-AuBKfkvJMhQIpp016WSuDY
    safe-exceptions-0.1.7.2-BXLf9KGxwtPDnojOmG5xU4 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

